#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-bash
version:              1.0.41
visibility:           public
id:                   dhall-bash-1.0.41-6kwxelVyOmPFWjHGXkUkox
key:                  dhall-bash-1.0.41-6kwxelVyOmPFWjHGXkUkox
license:              BSD-3-Clause
copyright:            2017 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  1a3bd62267073d2b3390c7b629efee10
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-bash-1.0.41
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-bash-1.0.41
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-bash-1.0.41
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.41-6kwxelVyOmPFWjHGXkUkox
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    dhall-1.42.2-5vk4pLDkmMvFG2toPMy0GA
    neat-interpolation-0.5.1.4-I6kbgJdwVMSCtgAibp5LvQ
    shell-escape-0.2.0-EAGivA6e205GSKMd9vLbu7 text-2.0.2

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

